<?php

namespace FiloBlu\Flow\Model\Actions\From;

/**
 * Class Addwebsite
 * @package FiloBlu\Flow\Model\Actions\From
 */
class Addwebsite extends AbstractWebsite
{

    /**
     * @param $websites
     * @param $existingWebsites
     * @return array
     */
    protected function getFinalWebsiteArray($websites,$existingWebsites){
        return array_merge($websites,$existingWebsites);
    }

}
